summaryrefslogtreecommitdiff
path: root/.ci/install.sh
diff options
context:
space:
mode:
authorAndrei Karas <akaras@inbox.ru>2017-10-19 19:29:34 +0300
committerAndrei Karas <akaras@inbox.ru>2017-10-19 19:29:34 +0300
commitfc19b6e55a85ae65f7396c58d8676b01c26040f2 (patch)
tree821068c50462fe9c89cf3809e830f138004ef41e /.ci/install.sh
parent582cbce1320a1e86cdce133a563ebf0c43615d5d (diff)
parentb10c5b3cc6272ba3a3a75483d57c8a774e2512b2 (diff)
downloadspm-fc19b6e55a85ae65f7396c58d8676b01c26040f2.tar.gz
spm-fc19b6e55a85ae65f7396c58d8676b01c26040f2.tar.bz2
spm-fc19b6e55a85ae65f7396c58d8676b01c26040f2.tar.xz
spm-fc19b6e55a85ae65f7396c58d8676b01c26040f2.zip
Merge branch 'master' into SDL
Diffstat (limited to '.ci/install.sh')
-rwxr-xr-x.ci/install.sh9
1 files changed, 7 insertions, 2 deletions
diff --git a/.ci/install.sh b/.ci/install.sh
index d09c953..ca26375 100755
--- a/.ci/install.sh
+++ b/.ci/install.sh
@@ -8,5 +8,10 @@ fi
echo "apt-get update"
./.ci/retry.sh apt-get update || exit 1
-echo "apt-get -y -qq install git-core bash"
-./.ci/retry.sh apt-get -y -qq install $* || exit 1
+echo "apt-get -y install aptitude"
+./.ci/retry.sh apt-get -y install aptitude || exit 1
+
+echo "aptitude update"
+./.ci/retry.sh aptitude update || exit 1
+echo "aptitude -y install $*"
+./.ci/retry.sh aptitude -y install $* || exit 1